Подати на друк

Для переходу на Joomla! 1.0.13 потрібно дочекатись оновлень інтеграцій та мостів

27.07.2007, 22:14  |  Релізи Joomla та Joomla Platform  |  Денис Носов

На офіційному сайті Joomla! CMS розробники заявили про несумісність із деякими компонентами та інтеграціями, які використовують авторизацію.

Оскільки у релізі Joomla! 1.0.13 виправлений деякий функціонал авторизації користувачів, то для оновлення до останнього релізу потрібно дочекатись оновлень Розширень від сторонніх розробників.

Якщо, ви не використувуєте різного роду інтеграції та мости, то можете оновлючати свої сайти до останньої версії Joomla!

Читайте також